.page_posts {
  .tree-posts {
    display: block;
    width: 100%;
  }

  #search {
    background: transparent;

    svg {
      background-color: transparent;
    }
  }
}

.tree-posts {
  position: fixed;
  width: 347px;
  height: 100%;
  top: 0;
  padding: {
    left: rem(20px);
    top: 53px;
  };
  background-color: $neotree;
  overflow-y: auto;

  @include below(rem(1450px)) {
    display: none;
  }

  h3 {
    position: relative;
    width: max-content;
    margin: rem(10px) 0;
    color: #c06a64;

    &:before {
      position: absolute;
      width: 100%;
      height: 4px;
      bottom: -4px;
      content: "";
      background-color: #c06a64;
    }
  }
}

.post-item {
  position: relative;
  padding: rem(5px) rem(20px);
  text-align: left;

  .content {
    @include clearfix();

    @include below($cut) {
      text-align: center;
      @include stack();
    }

    a {
      text: {
        transform: lowercase;
        decoration: none;
      };
      border: none;

      @include above($cut) {
        @include column(4.2 / 6)
      }
    }

    .date {
      color: $main;
    }

    .post-title {
      color: #c7b288;
      position: relative;
      margin: 0;
      padding: 0;
      font-size: rem(16px);
      text-align: center;

      &.selected {
        background: $main
      }

      &:hover {
        background-color: rgba(199, 178, 136, .32);
      }

      @include above($cut) {
        display: initial;
        margin-left: rem(-10px);
        font-size: rem(17px);
        text: {
          align: left;
          decoration: none;
        };
      }
    }
  }
}
